.woocommerce span.onsale {
	display:none !important;
}
form.woocommerce-product-search, form.blog_search {
	border:10px solid #f2f2f2;
	margin-right:40px;
	position:relative;
}
form.woocommerce-product-search input.search-field, form.blog_search input.search-field {
	height:40px;
	appearance:none;
	-webkit-appearance:none;
	border:none;
	outline:none;
	font:normal 14px "Open Sans";
	width:280px !important;
	max-width:100%;
}
form.woocommerce-product-search .ico_search, form.blog_search .ico_search {
	text-indent:-9999px;
	position:absolute;
	right:15px;
	top:12px;
}
body.shop .product_price,
body.shop ul.hide_subcats .price,
body.shop ul.hide_subcats li a .price {
	font-weight:bold !important;
	color:#e87217 !important;
	text-decoration:none !important;
	font-size:14px !important;
}
body.shop ul.hide_subcats li a h2 { text-decoration:underline; }
.product_price { height:21px; }

body.shop .content h2, body.shop ul.products li.product h2.woocommerce-loop-category__title {
	font-size:21px;
	color:#333;
	margin-top:14px;
}
h2.woocommerce-loop-category__title .count { display:none; }
body.training ul#featured_products li h3, body.training ul.products li h3 {
	/*height:42px; */
}
body.training ul#featured_products li h4, body.training ul.products li h4 {
	background:#333;
	color:#fff;
	font-size:14px;
	font-weight:600;
	height:30px;
	line-height:30px;	
	margin:0;
	padding-left:10px;
	padding-right:10px;
}
body.training ul#featured_products li ul li {
	float:none;
	width:auto;
	margin:0;
}
body.shop ul.products li.product-category {
	float:none;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding:0;
}
body.shop ul.products li.product-category ul {
	margin-left:-21px;
	margin-bottom:5px;
	max-height:160px;
	overflow:hidden;
	 -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
}
body.shop ul.products li.product-category ul.expanded { max-height:999px; }
body.shop ul.products li.product-category li {
	float:left;
	width:165px;
	padding-left:0;
	margin-left:20px;
	margin-bottom:10px;
}
body.shop ul.products li.product-category li img {
	display:block;
	max-height:110px;
}
body.shop ul.products li.product-category li a {
	text-decoration:underline;
	color:#333;
}
body.shop ul.products li.product-category li > a {
	display:block;
	width:165px;
	height:110px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:auto 100%;
}
body.shop ul.products li.product a.button_all {
	margin-top:0;
	margin-bottom:0;
	background:none !important;
	color:#e87217 !important;
}
body.shop ul.products li.product a:hover.button_all {
	background:#e87217 !important;
	color:#fff !important;
}
body.shop ul.products li.product-category li h3 {
	font-size:14px;
	line-height:1.4em;
	font-weight:600;
	letter-spacing:-0.6px;
	padding:0;
	margin-top:10px;
	margin-bottom:0;
	height:38px;
}
.content ul.products li::before { content:none; }
body.shop ul.products li.type-product {
	padding:0;
	width:226px;
	margin-left:20px;
	margin-right:0;
}
body.shop ul.products li.product-type-training { width:350px; }
body.shop ul.hide_subcats { margin-left:-20px; }
body.training ul.hide_subcats { margin-left:-21px; }
body.training.woocommerce .products ul, body.training.woocommerce ul.products { margin-bottom:0; }
body.training ul.products li.product-category ul { max-height:209px; }
body.training ul.products li.product-category li { 
	width:226px;
	height:180px;
}
body.training ul.products li.product-category li div {
	height:180px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:20px;
	background:#f2f2f2;
}
body.training ul.products li.product-category li h3 {
	font-size:17px;
	line-height:21px;
	height:auto;
	max-height:42px;
	overflow:hidden;
	margin-bottom:1em;
	letter-spacing:-0.9px;
}
body.training ul.products li.product a.button_all { margin-top:20px; }
body.training ul.hide_subcats > li > div { height:344px; }
body.training ul.hide_subcats > li > div > h3 {
	height:42px;
	overflow:hidden;
}
body.training ul#featured_products > li > div > p, body.training ul.hide_subcats > li > div > p {
	height:84px;
	overflow:hidden;
}
body.training ul#featured_products > li > div > ul { height:180px; }
body.training ul.hide_subcats > li > div > ul { height:155px; }

body.single-product .callout p.price {
	margin-top:10px !important;
	margin-bottom:30px;
}
body.single-product .cart .quantity { display:none; }
body.single-product .content iframe {
	display:block;
	width:100%;
	height:407px;
}
body.single-product .button_group a.add_to_cart_button { margin-right:15px; }
body.single-product .button_group .cart {
	float:left;
	margin-right:15px;
}
body.single-product .product-type-training .button_group .cart {
	float:none;
	margin-right:0;
	padding-bottom:40px;
}
body.single-product .product-type-training .button_group .cart
body.single-product .related ul li span { height:77px; }

div.accordion {
	margin-top:40px;
}
a.accordion-section-title {
	background:#b3b3b3;
	color:#fff;
	font-size:17px;
	font-weight:600;
}
a.accordion-section-title::after {
	content:"\f107";
	font-family:"FontAwesome";
	font-size:21px;
	line-height:21px;
	color:#fff;
}
a.accordion-section-title.active::after {
	content:"\f106";
}
a:hover.accordion-section-title {
	background:#e87217;
}
a.accordion-section-title.active {
	background:#ae5611;
}
div.accordion-section-content {
	font-size:14px;
	line-height:1.5em;
	border:none;
}
div.accordion-section-content li {
	list-style:none;
	margin-top:2px;
}
table.vastoWidget_datatable th {
	text-align:left;
	padding-left:0;
}
table.vastoWidget_datatable td {
	padding-left:0;
	vertical-align:top;
}
input.vastoWidgetButton, button.vastoWidgetButton {
	display:block;
	appearance:none;
	-webkit-appearance:none;
	background: #e87217;
	border: 1px solid #e87217;
	border-radius: 2px;
	color: #fff;
	width: 65px !important;
	max-width: 100%;
	font: 600 14px "Open Sans";
	line-height: 38px;
	text-align:center;
	text-transform:capitalize;
}
input:hover.vastoWidgetButton, button:hover.vastoWidgetButton {
	background:#ae5611;
}
.button_group .vastoWidgetPanel_timetable {
	margin-left:12px;
}
.button_group .vastoWidgetPanel_timetable .vastoWidget_td_center {
	white-space:nowrap;
}
.button_group .vastoWidgetPanel_timetable .vastoWidget_td_center br {
	display:none;
}
.button_group .vastoWidgetPanel_timetable .vastoWidget_td_center span {
	display:inline-block;
	margin-left:6px;
	margin-right:20px;
}
.button_group .vastoWidgetPanel_timetable .vastoWidget_td_center span::before {
	content:'\2014\a0';
}
.button_group table.vastoWidget_datatable td {
	vertical-align:middle;
}
.vastoWidgetPanel_timetable_filters div button:nth-child(2) {
    margin-top:10px;
}
#pop_training_enquiry #fromContent, #pop_training_enquiry #formContent {
	padding:0;
	margin-left:-20px;
	margin-right:-20px;
}
#pop_training_enquiry br {
	display:none;
}
label.vEnqFrmLabel {
	display:none;
}
#pop_training_enquiry input {
	width:44% !important;
	padding-left: 5px;
padding-right: 5px;
padding-top: 6px;
padding-bottom: 6px;
	border: 1px solid #fff;
	border-bottom: 1px solid #333;
border-left: 4px solid #fff;	
	outline:none;
	margin-left: 2.1%;
	margin-bottom: 15px;
	font: normal 14px "Open Sans";
}
#pop_training_enquiry .mb5 {
	display:inline-block;
	width:44%;
	margin-left:2.1%;
}
#pop_training_enquiry .mb5 input {
	width:100% !important;
	margin-left:0;
}
#pop_training_enquiry .selectric-wrapper {
	display:none;
}
#pop_training_enquiry textarea {
	appearance: none;
-webkit-appearance: none;
border: 1px solid #333 !important;
border-radius: 2px;
	font: normal 14px "Open Sans";
width: 90.5% !important;
padding: 10px;
	margin-left: 2.2%;
margin-bottom: 15px;
	margin-top:10px;
	height: 80px;
}
#pop_training_enquiry .g-recaptcha, #pop_training_enquiry #vEnquirySubmitButton  {
	margin-left:2.2%;
}

#product_reseller {
	position:relative;
	width:100%;
	height:30px;
	margin-bottom:20px;
	font-size:12px;
	line-height:30px;
}
#product_reseller img {
	height:30px;
	width:auto;
	vertical-align:middle;
}
#product_reseller img:first-child { margin-right:26px; }
#product_reseller img:last-child {
	position:absolute;
	right:0px;
	top:0px;
}

#product_slider_wrap {
	position:relative;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:50px;
	padding-right:50px;
	height:80px;
	background:#f2f2f2;
}
ul#product_slider {
	list-style:none;
	margin:0;
	notheight:80px;
	font-weight:600;
	overflow:hidden;
}
#product_slider li {
	float:left;
	width:50%;
	padding:0;
}
#product_slider li::before { content:none; }
#product_slider li a { color:#333; }
#product_slider li a div {
	width:300px;
	height:80px;
	line-height:80px;
}
#product_slider li a div.slide_thumb {
	float:left;
	width:110px;
	height:80px;
	line-height:80px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	margin-right:20px;
}
#product_slider li a div span {
	display:inline-block;
	vertical-align:middle;
	line-height:1.4em;
	width:170px;
	text-decoration:underline;
}

a.product_slider_button {
	position:absolute;
	width:28px;
	height:28px;
	top:50%;
	margin-top:-14px;
	background:#b3b3b3;
	border-radius:50%;
	color:#fff;
	text-align:center;
	font-size:25px;
	line-height:25px;
}
a:hover.product_slider_button { background:#e87217; }
a#product_slider_prev { left:10px; }
a#product_slider_next {
	right:10px;
	padding-left:0;
	width:28px;
}
.woocommerce div.product p.price, .woocommerce .callout .woocommerce-variation-price span.price, body.page-template-template_product_brochure_page .callout p.price {
	display:block;
	font-size:21px;
	font-weight:600;
	color:#333;
	margin-top:0;
	margin-bottom:30px;
}
.woocommerce div.product form.cart { margin-bottom:1em !important; }
.woocommerce-variation-add-to-cart { margin-bottom:15px; }
.woocommerce .product-type-variable a.reset_variations { display:none !important; }
.woocommerce div.product form.cart .variations td.label { vertical-align:middle; }
.woocommerce div.product form.cart .variations td.value {
	width:70%;
}
.woocommerce div.product form.cart a.modal_close {
    position:relative;
    z-index:1000;
}
.woocommerce .product-type-variable .sidebar form .selectric-wrapper {
	margin-bottom:0;
}
a.reset_variations { display:none !important; }
#product_edition .button_edition { display:none; }
#edition_bottom_add_to_cart .woocommerce-variation-price { display:none; }
#edition_bottom_add_to_cart form {
	float:left;
	margin-right:20px;
}

ul#product_slides { margin:0; }
ul#product_slides li {
	width:100%;
	height:408px;
	padding:0;
	margin:0;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	display:none;
}
ul#product_slides li::before { content:none; }
ul#product_slides li:first-child { display:block; }

ul#product_info_links {
	list-style:none;
	font-size:17px;
	font-weight:600;
	line-height:24px;
	padding-left:0;
	padding-top:20px;
	margin:0;
}
ul#product_info_links li {
	background-position:left center;
	background-repeat:no-repeat;
	background-size:auto 24px;
	margin-bottom:15px;
	padding-left:40px;
}
ul#product_info_links li::before { content:none; }
li.ico_brochure { background-image:url(../images/ico_brochure.png); }
li.ico_faqs { background-image:url(../images/ico_faqs.png); }
li.ico_why { background-image:url(../images/ico_why.png); }
ul#product_info_links li a {
	vertical-align:middle;
	color:#333;
}
.single-product .callout small {
	display:block;
	line-height:1em;
	letter-spacing:-0.6px;
}
#product_partners {
	margin-top:30px;
	margin-bottom:20px;
}
#product_partners img {
	display:inline-block;
	margin-left:10px;
	vertical-align:middle;
}
#product_partners img:first-child { margin-left:0; }

ul#product_desc { 
	clear:both;
	padding-top:20px;
	margin-bottom:30px;
}
#product_desc h3, body.page-template-template_product_brochure_page .content h3 {
	font-weight:600;
	font-size:17px;
	width:85%;
}
body.page-template-template_product_brochure_page .content h3 {
	width:auto;
}
.sidebar form.cart { padding-right:0; }
.button_group form.cart { float:none; }
.button_group form.cart table {
	float:left;
	width:50%;
}
.wccpf_label { display:none; }
.wccpf_field { position:relative; }
.button_group .wccpf_field {
	float:left;
	width:48%;
	margin-left:2%;
	margin-bottom:20px;
}
.button_group .wccpf_field .selectric-wrapper {
	width:100%;
	max-width:100%;
}
body.single-product .product-type-training .button_group { margin-left:-2%; }
body.single-product .product-type-training .button_group .button { margin-left:2%; }
body.single-product .product-type-training .button_group .single_add_to_cart_button { clear:left; }
.product-type-training .callout a.button_product_enquiry { margin-top:10px; }
body.single-product .button_group .secondary { margin-right: 2%; }
body.single-product .product-type-external .callout p.cart { margin-bottom:0; }
input.wccpf-datepicker {
	border:1px solid #333;
	font: normal 14px "Open Sans", sans-serif;
	line-height:38px;
	padding-left:3%;
	padding-right:3%;
	margin-left:0;
	display:block;
	width:93.6%;
	border-radius:2px;
	letter-spacing:-0.5px;
	position:relative;
}
.wccpf_field .date_caret::after {
	font-family: "FontAwesome";
	font-weight:bold;
	content: "\f107";
	position:absolute;
	right:11px;
	top:50%;
	margin-top:-10px;
}
.ui-datepicker {
	min-width:293px;
	border-radius:2px !important;
	border:1px solid #333 !important;
	margin-bottom:10px;
}
.ui-datepicker .ui-widget-header {
	background:none;
	border:none;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { text-align:center; }
.ui-datepicker .ui-datepicker-prev::after, .ui-datepicker .ui-datepicker-next::after {
	display:block;
	font-family: "FontAwesome";
	margin-top:3px;
}
.ui-datepicker .ui-datepicker-prev::after { content: "\f104"; }
.ui-datepicker .ui-datepicker-next::after { content:"\f105"; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { background:none; }
.ui-datepicker td span, .ui-datepicker td a {
	border:none !important;
	background:#ccc !important;
	min-height:32px;
	min-width:36px;
}
.ui-datepicker .ui-state-highlight, .ui-datepicker .ui-state-active {
	background:#e87217 !important;
	color:#fff !important;
	border:none !important;
}
input.wccpf-datepicker::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
}
input.wccpf-datepicker::-moz-placeholder { /* Firefox 19+ */
  color: #333;
}
input.wccpf-datepicker:-ms-input-placeholder { /* IE 10+ */
  color: #333;
}
input.wccpf-datepicker:-moz-placeholder { /* Firefox 18- */
  color: #333;
}
.date_picker > label {
	display:block;
	margin-top:10px;
	padding-left:10px;
}
.button_group .date_picker {
	margin-top:-30px;
}
.ui-datepicker td.training_continue_date span {
	background:#fff !important;
}
td.ui-datepicker-current-day + td.training_continue_date,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date
{
	opacity:0.75 !important;
}
td.ui-datepicker-current-day + td.training_continue_date span,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date span,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date span,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date span,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date span,
td.ui-datepicker-current-day + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date + td.training_continue_date span
{
	background:#e87217 !important;
	color:#fff !important;
}

ul.product_features { margin-bottom:20px; }
ul.product_features li {
	padding:0;
	margin:0;
}
ul.product_features li::before {
	content:none;
	margin:0;
	padding:0;
}
ul.product_features li div:first-child {
	background:#cccccc;
	margin:0;
	height:35px;
	line-height:35px;
	position:relative;	
}
ul.product_features li div:first-child::before {
	font-family:"FontAwesome";
	content:"\f00c";
	font-size:14px;
	padding-left:15px;
	width: 18px;
	display:inline-block;
}
ul.product_features li:nth-child(even) div:first-child { background:#e6e6e6; }
ul.product_features li a {
	position:absolute;
	right:10px;
	top:0px;
	color:#333;
	text-decoration:none;
}
ul.product_features li a::before {
	font-family:"FontAwesome";
	font-size:14px;
	content:"\f05a";
}
ul.product_features li div:last-child {
	position:absolute;
	width:440px;
	height:auto;
	right:-75px;
	background:#fff;
	z-index:2;
	padding-left:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;	
	display:none;
	-webkit-box-shadow:0 0 4px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0 0 4px 2px rgba(0, 0, 0, 0.1);
}
ul.product_features li div:last-child h4 {
	font-weight:600;
	font-size:21px;
	margin-top:1em;
	margin-bottom:1em;
}
ul.product_features li div:last-child ul li {
	padding-left:20px;
	margin-bottom:6px;
}
ul.product_features li div:last-child ul li::before {
	font-family:"FontAwesome";
	font-size:7px;
	content:"\f0c8";
	display:inline-block;
	width:30px;
}
ul.product_features li.unavailable div:first-child { opacity:0.35; }
ul.product_features li.unavailable div:first-child::before { content:"\f00d"; }
ul.product_features li.unavailable a::before { content:none; }
.woocommerce-variation-add-to-cart div.quantity { display:none !important; }
.woocommerce-variation-add-to-cart-disabled { display:none; }

body.woocommerce-page .woocommerce { padding-bottom:40px; }
body.woocommerce-page .woocommerce > .callout {
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	padding:40px;
}
body.woocommerce-page .woocommerce > .callout.narrow { max-width:640px; }
body.woocommerce-page .wooccommerce > .callout h1 {
	border-bottom:1px solid #333;
	line-height:1em;
	padding-bottom:10px;
	margin-bottom:0;
}
body.woocommerce-page .woocommerce > .callout ul.content_tabs li { max-width:180px; }
body.woocommerce-page .woocommerce > .callout .callout { margin-top:34px; }
body.woocommerce-cart .callout h2, body.woocommerce-order-received .callout h2 {
	font-size:21px;
	color:#333;
	margin-bottom:1em;
	font-weight:600;
}
body.woocommerce-cart .callout h3, body.woocommerce-checkout .callout h3 {
	position:static;
	background:none;
	color:#333;
	padding:0;
}
body.woocommerce-order-received .callout h3 { margin-bottom:1em; }
body.woocommerce-page .woocommerce > .callout > div { padding:0; }
body.woocommerce-page .woocommerce > .callout table.variations { display:none; }
body.woocommerce-page table.cart img { width:165px; }
body.woocommerce-cart table.cart a.remove {
	font-size:14px;
	font-weight:600;
	color:#e87217 !important;
	text-decoration:underline;
}
body.woocommerce-cart table.cart a.remove:hover {
	background:none;
	text-decoration:none;
}
body.woocommerce-page table.cart td {
	padding-top:20px;
	padding-bottom:16px;
	border-top-color:#b3b3b3;
}
body.woocommerce-page table.cart td.product-thumbnail { padding-left:0; }
body.woocommerce-page table.cart td.product-name a {
	color:#333;
	font-weight:600;
	text-decoration:none;
}
body.woocommerce-page table.cart td.product-price { text-align:right; }
body.woocommerce-page td.product-quantity { text-align:center; }
body.woocommerce-cart input.qty {
	height:38px;
	border:1px solid #333;
	max-width:3.631em !important;
}
body.woocommerce-cart input.button {
	max-width:198px !important;
}
body.woocommerce-page table.cart td.product-subtotal {
	font-weight:bold;
	text-align:right;
}
body.woocommerce-cart table.cart td.actions { padding-right:0; }
body.woocommerce-page .cart_totals {
	float:right;
	width:420px;
}
body.woocommerce-checkout .cart_totals { width:656px; }
body.woocommerce-page .cart_totals > h2 { display:none; }
body.woocommerce-page .cart_totals th,
body.woocommerce-page .cart_totals td {
	vertical-align:top;
	text-align:right;
	border:none !important;
	padding-top:4px !important;
	padding-bottom:4px !important;
}
body.woocommerce-page .cart_totals tr.order-total th,
body.woocommerce-page .cart_totals tr.order-total td {
	border-top:1px solid #333 !important;
	border-bottom:1px solid #333 !important;
	padding-top:12px !important;
	padding-bottom:12px !important;
}
body.woocommerce-cart .wc-proceed-to-checkout { padding:0; }
body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	display:inline-block;
	margin-bottom:0;
	margin-left:15px;
}
body.woocommerce-cart .cross-sells ul {
	margin-left:-20px !important;
	margin-bottom: 0 !important;
}
body.woocommerce-cart .cross-sells ul li {
	width:165px !important;
	margin-left:20px !important;
	margin-right:0 !important;
	margin-bottom: 0 !important;
}
body.woocommerce-cart .cross-sells ul li::before { content:none; }
body.woocommerce-cart .cross-sells ul li > div {
	background:#fff;
	padding-left:0;
	padding-right:0;
	padding-top:10px;
	padding-bottom:0;
	height:auto;
}
body.woocommerce-cart .cross-sells ul li a h2 { text-decoration:underline; }
body.woocommerce-cart .cross-sells ul li span {
	width:165px;
	height:110px;
}
body.woocommerce-cart .cross-sells span.price, body.woocommerce-cart .cross-sells p { display:none !important; }
body.woocommerce-cart blockquote {
	max-width:580px;
	margin:auto;
	letter-spacing:-1px;
	margin-bottom:60px;
}

body.woocommerce-checkout .callout .woocommerce-info {
	float:right;
	border:none;
	background:none;
}
body.woocommerce-checkout .callout .woocommerce-info::before { content:none; }
body.woocommerce-checkout .callout ul.nav { margin-top:30px; }
body.woocommerce-checkout .callout ul.nav li {
	list-style:none;
	display:inline-block;
	padding:0;
}
body.woocommerce-checkout .callout ul.nav li a {
	display:block;
	font-size:17px;
	font-weight:normal;
	height:35px;
	line-height:35px;
	padding-right:30px;
	margin-right:20px;
	color:#333;
	background-repeat:no-repeat;
	background-position:right center;
	background-size:auto 100%;
	background-image:url(../images/ico_step.png);
	text-decoration:none;
}
body.woocommerce-checkout .callout ul.nav li::before { content:none; }
body.woocommerce-checkout .callout ul.nav li.active a {
	font-weight:600;
	color:#e87217;
	background-image:url(../images/ico_active_step.png);
}
body.woocommerce-checkout .callout ul.nav li.disabled a {
	color:#b3b3b3;
	background-image:url(../images/ico_inactive_step.png);
	pointer-events:none;
}
body.woocommerce-checkout .callout ul.nav li:last-child a { background:none; }
.step { display:none; }
.step.active { display:block; }

.checkout_coupon_form {
	/*float:left;*/
	width:350px;
	margin-top:-40px;
	/*margin-top:88px;*/
}
.checkout_coupon_form form {
	display:block !important;
	border:none !important;
	margin:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
}
body.woocommerce-checkout .cart_totals table.shop_table { width:340px; }
.checkout_coupon_form input.button {
	background:none !important;
	color:#e87217 !important;
	border:none !important;
	text-decoration:underline;
	width:auto !important;
	padding-left:20px;
	padding-right:20px;
}
.checkout_coupon_form input:hover.button { background:none !important; }
form.checkout .button_group {
	clear:both;
	float:right;
	margin-left:10px;
}
.woocommerce-error {
	padding-left:10px !important;
	padding-right:10px !important;
}
.woocommerce-error::before {
	content:none;
}
.woocommerce-error li::before {
	content:none;
}
#order_review .button_group {
	margin-left:-20px;
	margin-right:-20px;
}
#order_review .cart_totals {
	margin-left:-20px;
	margin-right:-20px;
}
#order_review > table { margin-bottom:0; }
#order_review > table > tbody > tr:last-child > td {
	margin-bottom:0;
	padding-bottom:0;
}

body.woocommerce-checkout > .woocommerce > .woocommerce-message { display:none; }
form.checkout .form-row-first, form.checkout .form-row-last { width:48.9% !important; }
form.checkout .checkout_coupon_form .form-row-first, form.checkout .checkout_coupon_form .form-row-last { width:47% !important; }
form.checkout .form-row input.input-text {
	width:100% !important;
}
form.checkout .form-row input.input-checkbox {
	width:auto !important;
}
form.checkout .selectric-wrapper {
	width:100%;
	max-width:548px;
}
#billing_state_field, #shipping_state_field {
	width:23.5% !important;
	margin-left:1.1%;
}
#billing_postcode_field, #shipping_postcode_field { width:23.5% !important; }
h3#ship-to-different-address {
	font-size:14px;
	font-weight:normal;
}
.shipping_address { display:block !important; }
.woocommerce .woocommerce-customer-details address {
	border:none;
	padding:0;
}
.checkout_err {
	text-align:right;
	padding-top:15px;
	color:red;
}
.woocommerce-checkout #payment {
	background:none;
	padding:0;
}
.woocommerce-checkout #payment div.payment_box {
	background:none;
	padding:0;
}
.woocommerce-checkout #payment div.payment_box::before { content:none; }
.woocommerce-checkout #payment input.button {
	max-width:198px !important;
}
ul.payment_methods li { padding-left:0; }
p.woocommerce-thankyou-order-received { margin-bottom:1.5em; }
.woocommerce .callout .register {
	border:none;
	padding:0;
	margin-bottom:0;
}
.woocommerce .callout .register input.button { margin-top:15px; }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers { border:none; }
.woocommerce nav.woocommerce-pagination ul.page-numbers li { border-right:1px solid #333; }
.woocommerce nav.woocommerce-pagination ul.page-numbers li::before { content:none; }
.woocommerce nav.woocommerce-pagination ul.page-numbers li:last-child { border-right:none; }
.woocommerce nav.woocommerce-pagination ul.page-numbers li a, .woocommerce nav.woocommerce-pagination ul.page-numbers li span {
	background:none;
	padding-top:0;
	padding-bottom:0;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a { color:#333; }
.woocommerce nav.woocommerce-pagination ul.page-numbers li span { color:#e87217; }
.woocommerce ul.products li.product .onsale {
    display:none;
}
.woocommerce ul.products li.product .price del {
    display:inline;
    font-size:12px;
}

body.woocommerce-account .sidebar {
	display:none;
}
body.woocommerce-account #columns > .content {
	width:100%;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	width:30.9%;
}
.woocommerce-account .woocommerce-MyAccount-content {
	width:65.45%;
}
.woocommerce-account .woocommerce-MyAccount-content h1 {
	font-weight:600;
	color:#EB8827;
	text-transform:uppercase;
}
.woocommerce-MyAccount-navigation ul {
	list-style:none;
	padding:0;
	margin:0;
}
li.woocommerce-MyAccount-navigation-link {
	list-style:none;
	padding:0;
	margin-top:0;
	margin-bottom:1px;
}
li.woocommerce-MyAccount-navigation-link::before {
	content:none;
}
li.woocommerce-MyAccount-navigation-link a {
	display:block;
	background:#B3B3B3;
	color:#fff;
	font-size:17px;
	line-height:50px;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:20px;
	padding-right:20px;
}
li.woocommerce-MyAccount-navigation-link a:hover {
	background:#AE5611;
}
.woocommerce table.my_account_orders {
	font-size:14px;
}
.woocommerce table.my_account_orders td, body.woocommerce-account table.shop_table th,
body.woocommerce-account table.shop_table td {
	border-top:1px solid #B3B3B3;
	padding-top:8px;
	padding-bottom:8px;
}
body.woocommerce-account table.shop_table tfoot tr:last-child th, body.woocommerce-account table.shop_table tfoot tr:last-child td {
	border-bottom:1px solid #B3B3B3;
} 
body.woocommerce-account table.shop_table thead th {
	border-top:none;
}
.woocommerce-orders-table__cell-order-actions {
	text-align:right;
}
.woocommerce table.my_account_orders .button, .woocommerce-Address a.button {
	font-size:9px !important;
	height:24px !important;
	line-height:24px !important;
	max-width:120px;
	text-transform:uppercase;
	margin-left:5px;
}
.woocommerce-orders-table__row:last-child .woocommerce-orders-table__cell {
	border-bottom:1px solid #B3B3B3;
}
body.woocommerce-account h2.woocommerce-order-details__title {
	font-size:19px;
	text-transform:uppercase;
}
body.woocommerce-account .woocommerce-order-details header, body .woocommerce-account .woocommerce-customer-details header {
	margin-top:3em;
	margin-bottom:1em;
}
body.woocommerce-account .woocommerce-order-details header h2,
body.woocommerce-account .woocommerce-customer-details header h2,
body.woocommerce-account .woocommerce-customer-details h2,
body.woocommerce-view-subscription .woocommerce-MyAccount-content h2 {
	font-size:21px;
	text-transform:uppercase;
	color:#EB8827;
}
body.woocommerce-account .woocommerce-order-details section { margin-top:3em; }
body.woocommerce-account .woocommerce-table__product-total { vertical-align:top !important; }
body.woocommerce-account .wc-item-meta li { padding-left:0; }
body.woocommerce-account .wc-item-meta li::before { content:none; }
.woocommerce-view-subscription fieldset {
	border:none;
	padding:0;
	margin:0;
}
.woocommerce-view-subscription fieldset p:first-child { width:100%; }
.woocommerce-view-subscription fieldset p:nth-child(2) { float:left; }
.woocommerce-view-subscription fieldset p:nth-child(3), .woocommerce-view-subscription fieldset p:nth-child(4) {
	width:25%;
	float:left;
}
.woocommerce-view-subscription input.button { max-width:200px; }
.woocommerce-view-subscription a.button { max-width:179px; }
.woocommerce-view-subscription a.change_payment_method { display:none; }
.woocommerce-account .addresses .title h3, .woocommerce-view-subscription .woocommerce-MyAccount-content h2 {
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.woocommerce-Address-title, .woocommerce-Address {
	border-bottom:1px solid #B3B3B3;
	margin-bottom:10px;
}
.woocommerce-Address { padding-bottom:10px; }
.woocommerce-Address address { font-style:normal; }
.woocommerce-Address a.button {
	float:right;
	margin-top:-3px;
}
.woocommerce-input-wrapper .checkbox input, input.woocommerce-form__input-checkbox {
	width:auto !important;
}
.woocommerce-form-login .woocommerce-form__input-checkbox {
	margin-left:20px;
}
.woocommerce-address-fields input.button, .woocommerce-EditAccountForm input.button, .woocommerce-form-login input.button {
	width:198px !important;
	margin-top:10px;
}